metron-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dima Kovalyov <Dima.Koval...@sstech.us>
Subject Re: Zeppelin required for Metron 0.4.0 install
Date Wed, 07 Jun 2017 12:53:48 GMT
I've installed cluster with Zeppelin and it works now, does not ask for
the Zeppelin creds.

- Dima

On 06/07/2017 01:27 PM, Dima Kovalyov wrote:
> Thank you Matt,
>
> Image: http://i.imgur.com/EIO7YBr.png
> So far, I workaround it by specifying host and port of the remote
> Zeppelin instance, but I am not sure if it was ever used.
>
> Can I just specify dummy host:port if I don't need Zeppelin for this
> deployment?
>
> - Dima
>
> On 06/06/2017 02:18 AM, Matt Foley wrote:
>> Dima, the Apache list server strips attachments for security and anti-spam reasons.
>> You can post screenshots in Gist or Jira.
>>
>> On 6/5/17, 4:24 AM, "Dima Kovalyov" <Dima.Kovalyov@sstech.us> wrote:
>>
>>     Thank you for prompt response Anand,
>>     
>>     I have attached screen.png one more time.
>>     
>>     Actions menu available after Metron mpack installation. But I need
>>     Zeppelin host and port specified on "Customize Services" step during
>>     cluster deployment. Also, on the step "Choose Services" there is no
>>     Zeppelin available in Amari 2.4.3. Am I the only one who encounters this?
>>     
>>     - Dima
>>     
>>     On 06/05/2017 03:41 PM, Anand Subramanian wrote:
>>     > Hello Dima,
>>     >
>>     > Looks like the attachment in your mail got excluded. You can install Zeppelin
using the Actions -> Add Service from Ambari UI. Please note that you will also need to
select Hive and Spark, since they are dependencies.
>>     >
>>     > Regards,
>>     > Anand
>>     >
>>     >
>>     >
>>     >
>>     > On 6/5/17, 3:29 PM, "Dima Kovalyov" <Dima.Kovalyov@sstech.us> wrote:
>>     >
>>     >> Hello,
>>     >>
>>     >> I've missed the point where zeppelin became a mandatory requirement
for
>>     >> Metron installation. Attached screen.png.
>>     >>
>>     >> I am using Ambari 2.4.3 with Metron 0.4.0 and following article below
>>     >> for installation:
>>     >> https://cwiki.apache.org/confluence/display/METRON/Metron+with+HDP+2.5+bare-metal+install
>>     >> I don't have Zeppelin available in Ambari by default. Do I need to
>>     >> install it separately or should I use more recent Ambari version?
>>     >>
>>     >> Can I specify remote Zeppelin instead of installing new one?
>>     >> Please advise.
>>     >>
>>     >> Thank you.
>>     >>
>>     >> - Dima
>>     
>>     
>>
>>
>


Mime
View raw message